.hero {
    @include rel-block;

        #video {
        position: absolute;
        bottom: 0;
        
        @media (min-width: 992px) {
            min-width: 100%;
            min-height: 100%;
            right: 0;
        }

        @include mobileMax {
            width: 100%;
            transform: translateX(-50%);
            left: 50%;
        }
    }

    &-image {
        @include rel-block;
        max-height: 100vh;
        overflow: hidden;
        min-height: 100vh;

        &:before {
            @include abs-block;
            width: 100%;
            height: 100%;
            content: '';
            z-index: 2;
            background: rgba(0, 0, 0, .4);
        }

        @media (min-width: 1920px) {
            img {
                width: 100%;
            }
        }
    }
}

.hero-small {
    @include rel-block;
    &-img {
        @include rel-block;
        overflow: hidden;

        &:before {
            @include abs-block;
            width: 100%;
            height: 100%;
            content: '';
            z-index: 2;
            background: rgba(0, 0, 0, .4);
        }
    }

    .hero-slogan {
        display: flex;
        align-items: center;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        content: '';
        top: 0;
        left: 0;

        h1 {
            span {
                @include rel-block;
                color: $white;
                font-weight: 600;
                font-size: 8rem;
                text-align: left;
                line-height: 100%;
                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;
                text-transform: uppercase;

                @media (min-width: 1680px) {
                    font-size: 10rem;
                }

                @include mobile {
                    font-size: 5rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                }

                @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }
            }
        }
    }

    @media (max-width: 1199px) {
        img {
            @include fotoBg;
        }
    }
}

.hero-news {
    .hero-slogan {
        display: flex;
        align-items: center;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        content: '';
        top: 0;
        left: 0;

        h1 {
            span {
                @include rel-block;
                color: $white;
                font-weight: 600;
                font-size: 10rem;
                text-align: left;
                line-height: 100%;
                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;
                text-transform: uppercase;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                @include mobile {
                    font-size: 5rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                }

                @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }
            }
        }
    }

    @media (max-width: 1199px) {
        img {
            @include fotoBg;
        }
    }
}

.hero-career {
    @include rel-block;
    min-height: 100vh;
    overflow: hidden;
    width: 100%;

    &:before {
        @include abs-block;
        z-index: 1;
        width: 100%;
        height: 100%;
        content: '';
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
    }

    @media (max-width: 1660px) {
        img {
            @include fotoBg;
        }
    }

    .hero-slogan {
        display: flex;
        align-items: center;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        content: '';
        top: 0;
        left: 0;

        h1 {
            span {
                @include rel-block;
                color: $white;
                font-size: 10rem;
                text-align: left;
                line-height: 100%;
                text-transform: uppercase;
                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;
                text-transform: uppercase;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                &:last-child {
                    text-align: right;

                    @include mobile {
                        text-align: center;
                    }
                }

                @include mobile {
                    font-size: 5rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                }
                @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }
            }
        }
    }
}

// WHAT WE DO
.hero-what-we-do {
    @include rel-block;
    min-height: 100vh;
    overflow: hidden;
    width: 100%;

    &:before {
        @include abs-block;
        z-index: 1;
        width: 100%;
        height: 100%;
        content: '';
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
    }

    .hero-slogan {
        display: flex;
        align-items: center;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        content: '';
        top: 0;
        left: 0;

        .container {
            max-width: 94%;
            width: 100%;

            @media (min-width: 1660px) {
                max-width: 165rem;
                width: 87.95180722891565%;
            }


            p {
                display: inline-block;
            }
        }

        h1 {
            @include rel-block;
            width: 72rem;

            @include mobileMax {
                    width: 100%;
                }

                 @include tabletBig {
                    width: 100%;
                }

            span {
                @include rel-block;
                font-size: 10rem;
                text-align: right;
                color: $white;
                line-height: 100%;
                text-transform: uppercase;
                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;
                text-transform: uppercase;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                &:last-child {
                    text-align: right;
                }

                @include mobile {
                    font-size: 5rem;
                    text-align: center;
                    line-height: 125%;

                    &:last-child {
                    text-align: center;
                }
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                    text-align: center;

                    &:last-child {
                    text-align: center;
                }
                }

                @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                    text-align: center;
                    &:last-child {
                    text-align: center;
                }
                }
            }
        }

        &-right {
            @include abs-block;
            right: 0;
            text-align: left;
            bottom: 6rem;
            width: 100%;

            p {
                margin-left: 77rem;
                font-weight: 600;
                font-size: 2rem;
                text-align: left;
                color: $white;
                max-width: 40rem;
                display: inline-block;
            }
        }
    }
}

// WORK
.hero-work {
    @include rel-block;
    min-height: 100vh;
    overflow: hidden;
    width: 100%;

    &:before {
        @include abs-block;
        z-index: 1;
        width: 100%;
        height: 100%;
        content: '';
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
    }

    .hero-slogan {
        display: flex;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: calc(100% - 15rem);
        content: '';
        top: 15rem;
        left: 0;

        @include mobileMax {
            display: block;
        }

        h1 {
            @include rel-block;
            text-align: left;

            span {
                @include rel-block;
                font-size: 10rem;
                text-align: left;
                color: $white;
                line-height: 100%;
                text-transform: uppercase;
                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;
                text-transform: uppercase;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                @include mobile {
                    font-size: 5rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                    text-align: center;
                }

                @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }
            }
        }

        &-right {
            @include abs-block;
            right: 0;
            text-align: right;
            bottom: 6rem;
            width: 100%;

            @include mobileMax {
                @include rel-block;
                bottom: 0;
            }

            span {
                @include rel-block;
                color: $white;
                font-weight: 600;
                font-size: 10rem;
                text-align: right;
                color: $white;
                line-height: 100%;
                text-transform: uppercase;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                @include mobile {
                    font-size: 5rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                }

                 @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }

                &:last-child {
                    text-align: right;

                    @include mobileMax {
                        text-align: center;
                        padding-top: 3rem;
                    }

                    @include tabletBig {
                        text-align: center;
                        padding-top: 3rem;
                    }
                }
            }
        }
    }
}

// HOME
.hero-home {
    @include rel-block;
    min-height: 100vh;
    overflow: hidden;
    width: 100%;

    &:before {
        @include abs-block;
        z-index: 1;
        width: 100%;
        height: 100%;
        content: '';
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
    }

    .hero-slogan {
        display: flex;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: calc(100% - 15rem);
        content: '';
        top: 15rem;
        left: 0;

        @include mobileMax{
            top: 50%;
            height: auto;
            transform: translateY(-50%);
        }

        .container {
            max-width: 94%;
            width: 100%;

            @media (min-width: 1660px) {
                max-width: 165rem;
                width: 87.95180722891565%;
            }


            p {
                display: inline-block;
            }
        }

        h1 {
            @include rel-block;
            text-align: right;

            span {
                @include rel-block;
                font-size: 10rem;
                text-align: right;
                color: $white;
                line-height: 100%;
                text-transform: uppercase;
                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                @include mobile {
                    font-size: 4rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                    text-align: center;
                }

                 @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }

                &:last-child {
                    text-align: right;

                    @include mobileMax{
                        text-align: center;
                    }

                    @include tabletBig {
                        text-align: center
                    }
                }
            }
        }

        &-left {
            @include abs-block;
            left: 0;
            text-align: left;
            bottom: 6rem;
            width: 100%;

            p {
                font-weight: 600;
                font-size: 2rem;
                text-align: left;
                color: $white;
                max-width: 40rem;
                display: inline-block;

                @media (min-width: 1660px) {
                    max-width: 50rem;
                }
            }
        }
    }
}


// WHAT WE DO
.hero-who-we-are {
    @include rel-block;
    min-height: 100vh;
    overflow: hidden;
    width: 100%;

    &:before {
        @include abs-block;
        z-index: 1;
        width: 100%;
        height: 100%;
        content: '';
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
    }

    .hero-slogan {
        display: flex;
        align-items: center;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        content: '';
        top: 0%;
        left: 0;

        .container {
            max-width: 94%;
            width: 100%;

            @media (min-width: 1660px) {
                max-width: 165rem;
                width: 87.95180722891565%;
            }


            p {
                display: inline-block;
            }
        }

        h1 {
            @include rel-block;
            width: 100%;

            span {
                @include rel-block;
                font-size: 10rem;
                text-align: right;
                color: $white;
                line-height: 100%;

                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;
                text-transform: uppercase;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                @include mobile {
                    font-size: 5rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                }

                 @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }

                &:last-child {
                    text-align: right;

                    @include mobileMax {
                        text-align: center;
                    }

                    @include tabletBig {
                        text-align: center;
                    }
                }
            }
        }

        &-right {
            @include abs-block;
            right: 0;
            text-align: left;
            bottom: 6rem;
            width: 100%;

            p {
                font-weight: 600;
                font-size: 2rem;
                text-align: left;
                color: $white;
                max-width: 50rem;
                display: inline-block;
            }
        }
    }
}


// WHAT WE DO
.hero-sustainability {
    @include rel-block;
    min-height: 100vh;
    overflow: hidden;
    width: 100%;

    @media (max-width: 1660px) {
        img {
            @include fotoBg;
        }
    }


    &:before {
        @include abs-block;
        z-index: 2;
        width: 100%;
        height: 100%;
        content: '';
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
    }

    .hero-slogan {
        display: flex;
        align-items: center;
        position: absolute;
        z-index: 2;
        width: 100%;
        content: '';
        top: 50%;
        transform: translateY(-50%);
        left: 0;

        .container {

            max-width: 96.5rem;


            @media (min-width: 1660px) {
                max-width: 125.2rem
            }


            p {
                display: inline-block;
            }
        }

        h1 {
            @include rel-block;
            width: 100%;

            span {
                @include rel-block;
                font-size: 10rem;
                text-align: left;
                color: $white;
                line-height: 100%;
                text-transform: uppercase;
                font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;

                @media (min-width: 1680px) {
                    font-size: 12rem;
                }

                @include mobile {
                    font-size:4rem;
                    text-align: center;
                    line-height: 125%;
                }

                @include tablet {
                    font-size: 7rem;
                    line-height: 125%;
                }

                 @include tabletBig {
                    font-size: 7rem;
                    line-height: 125%;
                }

                &:last-child {
                    text-align: right;
                }
            }
        }
    }
}